Debian Bug report logs - #701467
ITP: libgenome-perl -- pipelines, tools, and data managment for genomics

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "olivier.sallou@codeless.fr" <olivier.sallou@codeless.fr>

Date: Sat, 23 Feb 2013 14:30:01 UTC

Owned by: olivier sallou <osallou@debian.org>

Severity: wishlist

Fixed in version libgenome-perl/0.06-1

Done: Olivier Sallou <osallou@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.alioth.debian.org, debian-perl-packaging@lists.alioth.debian.org, debian-med-packaging@lists.alioth.debian.org, wnpp@debian.org, olivier sallou <osallou@debian.org>:
Bug#701467; Package wnpp. (Sat, 23 Feb 2013 14:30:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to "olivier.sallou@codeless.fr" <olivier.sallou@codeless.fr>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.alioth.debian.org, debian-perl-packaging@lists.alioth.debian.org, debian-med-packaging@lists.alioth.debian.org, wnpp@debian.org, olivier sallou <osallou@debian.org>. (Sat, 23 Feb 2013 14:30:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "olivier.sallou@codeless.fr" <olivier.sallou@codeless.fr>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Fwd: ITP: libgenome-perl -- pipelines, tools, and data managment for genomics
Date: Sat, 23 Feb 2013 15:27:31 +0100
Package: wnpp
Owner: olivier sallou <osallou@debian.org>
Severity: wishlist
X-Debbugs-CC: debian-devel@lists.alioth.debian.org,debian-perl-packaging@lists.alioth.debian.org,debian-med-packaging@lists.alioth.debian.org

* Package name    : libgenome-perl
  Version         : 0.06
  Upstream Author :  2007-2011 Washington University in St. Louis
* URL             : http://search.cpan.org/dist/Genome/
* License         : Artistic or GPL-1+
  Programming Lang: Perl
  Description     :  pipelines, tools, and data managment for genomics

  This is the base namespace module for the Genome software tree.
 .
 That tree has several primary components:
 .
 Genome::Model: a data modeling pipeline management system for genomics
 .
 Genome::Model::Tools a tree of >1000 tools and tool wrappers for genomics
 .
 Genome::* a variety of sample tracking classes with an RDBMS back-end
 .
 Only the tools system is currently released.
 .
 See genome for a complete inventory of all tool packages, and for
 command-line access to those tools.



-- 
gpg key id: 4096R/326D8438  (keyring.debian.org)
Key fingerprint = 5FB4 6F83 D3B9 5204 6335  D26D 78DC 68DB 326D 8438






Changed Bug title to 'ITP: libgenome-perl -- pipelines, tools, and data managment for genomics' from 'Fwd: ITP: libgenome-perl -- pipelines, tools, and data managment for genomics' Request was from Simó Albert i Beltran <sim6@probeta.net> to control@bugs.debian.org. (Sun, 24 Feb 2013 12:45:03 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 14 Apr 2013 20:06:10 GMT) Full text and rfc822 format available.

Reply sent to Olivier Sallou <osallou@debian.org>:
You have taken responsibility. (Fri, 19 Apr 2013 11:03:18 GMT) Full text and rfc822 format available.

Notification sent to "olivier.sallou@codeless.fr" <olivier.sallou@codeless.fr>:
Bug acknowledged by developer. (Fri, 19 Apr 2013 11:03:18 GMT) Full text and rfc822 format available.

Message #14 received at 701467-close@bugs.debian.org (full text, mbox):

From: Olivier Sallou <osallou@debian.org>
To: 701467-close@bugs.debian.org
Subject: Bug#701467: fixed in libgenome-perl 0.06-1
Date: Fri, 19 Apr 2013 11:00:07 +0000
Source: libgenome-perl
Source-Version: 0.06-1

We believe that the bug you reported is fixed in the latest version of
libgenome-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 701467@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Olivier Sallou <osallou@debian.org> (supplier of updated libgenome-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 23 Feb 2013 12:12:22 +0100
Source: libgenome-perl
Binary: libgenome-perl
Architecture: source all
Version: 0.06-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Olivier Sallou <osallou@debian.org>
Description: 
 libgenome-perl - pipelines, tools, and data management for genomics
Closes: 701467
Changes: 
 libgenome-perl (0.06-1) unstable; urgency=low
 .
   * Initial Release (Closes: #701467).
Checksums-Sha1: 
 24accd23e86061424421a42ec7d49fe20c3ddd30 2137 libgenome-perl_0.06-1.dsc
 3532383d8380f5c73c3afeea7dee70bd6d2f2568 20381 libgenome-perl_0.06.orig.tar.gz
 c2519bb06d3e96c1f5c7e29f0165d616c449e7bd 2479 libgenome-perl_0.06-1.debian.tar.gz
 a44c88f55d6d0d3b1ac47542cf3248a49a0ce8bb 39944 libgenome-perl_0.06-1_all.deb
Checksums-Sha256: 
 515831032a1fc67f3564f1e2588157eb8b403402f27fe2469c549a1859eedfd6 2137 libgenome-perl_0.06-1.dsc
 58a1543026b7623a8175aecc0ba3f08aca101c07b9c3d8ebf464a6dbd62c7172 20381 libgenome-perl_0.06.orig.tar.gz
 3e2bb0f7b2e8693956c60723e4fcda541ae9a08c14ac693530f422147e41105f 2479 libgenome-perl_0.06-1.debian.tar.gz
 a3421ddcaa9d6dde4e2c5d971403e2c4e7bb36bf253ca5b4ceced12adbe84638 39944 libgenome-perl_0.06-1_all.deb
Files: 
 1c2702ab0feb6fdea4f9015811b021ef 2137 perl optional libgenome-perl_0.06-1.dsc
 2a8f8083f89184a861412080f314b8e0 20381 perl optional libgenome-perl_0.06.orig.tar.gz
 4c8e7efea2898029450c562e9f7e0b69 2479 perl optional libgenome-perl_0.06-1.debian.tar.gz
 5368a6352048012d5636cceafacb2f42 39944 perl optional libgenome-perl_0.06-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRaumTAAoJELs6aAGGSaoG1NEP/3y6Sl1aM+QRm8f3HNR+M7Z7
mk2VXXX2lgpzkjm9mXjNOWo0oUZFcxNq52Li4YPcbVOxg35djdOE4h892ALwsWUN
Hq0qu4sRehLXkvfV91TBLD4eockvWMGE5G/lvSa+oiT8mBuSoOkSJXA3fi7RepO9
T5s9ZJq50OgR3rLfBHWYYa8KmK2JCYuHqnuGJAVlf+d4/iNg1AgvGYE/6CH4j2QD
sPou1PwULObldwXaiTyOklZCIFZMLvZQof9GiOQLtkuwkkqDli9iq051dVPSeRNr
AODwtsMCWzh2n1I3IqdBcw0oUTFlVCYk59EnqJDpyL63nkSN7x0r3CdqdCesujZG
5NvsWw4rctL4Qt4NtEXtYl+/tUle2a7NcxNzZAVoTojnr5zOpqvMzUWehR7CE5eg
MtX40TaPSLYu7TMG3XgTGF4ym4w+yl+DLqM4q+izI4mdOSyK226qK3e8HiE6R/1o
pdXGM1380lCa6nf6TuspFiBHRfb6sySjpmdip3qX+HOMR3FxXxU4d0GQ+OanQPtk
U6hyWBKWBqtJpZjmMNUbFMN3RHebS/7XZtFdA94rDE6jr4OeimSTTOewCPhawX/4
xI4Ez0e5OXEpMsLnbPk2QniuCdh0yb8jVDEE+oMjz89KFQYDGr8YyQKD5w3eIv7f
zi6l6yTtleLAqbDJdJqK
=DYM1
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 18 May 2013 07:32:14 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 21:32:25 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.